public class Robot {

	private int nom;

	public void travail() {
		// TODO - implement Robot.travail
		throw new UnsupportedOperationException();
	}

	public void finTravail() {
		// TODO - implement Robot.finTravail
		throw new UnsupportedOperationException();
	}

}